
Foreman - Bug #34254

New host details link should be removed from hosts index page

01/12/2022 09:20 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.2.0   

Difficulty: trivial Fixed in Releases: 3.2.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9031

  

Description

The page is no longer under experimental lab, and is turned on by default

Associated revisions

Revision 4d4eb5a8 - 01/25/2022 02:00 PM - Amir Fefer

Fixes #34254 - remove host details link from hosts index

The new host details page can be accessed directly from the old page or can be set to be the default.

It no longer needs a special link to it.

History

#1 - 01/12/2022 09:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9031 added

#2 - 01/25/2022 02:01 PM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#3 - 01/25/2022 03:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|4d4eb5a867c067e852005be90ed1bd341175a9fd.
